h1, .h1 {
  font-size: calc(1.475rem + 1.5vw);
}

h2, .h2 {
  font-size: calc(1.45rem + .9vw);
}

.h3, h3 {
  font-size: calc(1.35rem + .6vw);
}

h4, .h4 {
  font-size: calc(1.3 + .3vw);
}

.h5, h5 {
  font-size: 1.25rem;
}

h6, .h6 {
  font-size: 1rem;
}

/* COLORES GENERADOS POR https://lingtalfi.com/bootstrap4-color-generator */
/*------------------------------------
- COLOR colprinc
------------------------------------*/
.alert-colprinc {
  color: #845500;
  background-color: #ffedcc;
  border-color: #ffe5b7;
}

.alert-colprinc hr {
  border-top-color: #ffdc9e;
}

.alert-colprinc .alert-link {
  color: #513400;
}

.badge-colprinc {
  color: #212529;
  background-color: #ffa500;
}

.badge-colprinc[href]:hover, .badge-colprinc[href]:focus {
  color: #212529;
  background-color: #cc8400;
}

.bg-colprinc {
  background-color: #ffa500 !important;
}

a.bg-colprinc:hover, a.bg-colprinc:focus,
button.bg-colprinc:hover,
button.bg-colprinc:focus {
  background-color: #cc8400 !important;
}

.border-colprinc {
  border-color: #ffa500 !important;
}

.btn-colprinc {
  color: #fff;
  background-color: #ffa500;
  border-color: #ffa500;
}

.btn-colprinc:hover {
  color: #fff;
  background-color: #db8d00;
  border-color: #cc8400;
}

.btn-colprinc:focus, .btn-colprinc.focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 165, 0, 0.5);
}

.btn-colprinc.disabled, .btn-colprinc:disabled {
  color: #212529;
  background-color: #ffa500;
  border-color: #ffa500;
}

.btn-colprinc:not(:disabled):not(.disabled):active, .btn-colprinc:not(:disabled):not(.disabled).active, .show > .btn-colprinc.dropdown-toggle {
  color: #fff;
  background-color: #cc8400;
  border-color: #bc7a00;
}

.btn-colprinc:not(:disabled):not(.disabled):active:focus, .btn-colprinc:not(:disabled):not(.disabled).active:focus, .show > .btn-colprinc.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 165, 0, 0.5);
}

.btn-outline-colprinc {
  color: #ffa500;
  background-color: transparent;
  border-color: #ffa500;
}

.btn-outline-colprinc:hover {
  color: #212529;
  background-color: #ffa500;
  border-color: #ffa500;
}

.btn-outline-colprinc:focus, .btn-outline-colprinc.focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 165, 0, 0.5);
}

.btn-outline-colprinc.disabled, .btn-outline-colprinc:disabled {
  color: #ffa500;
  background-color: transparent;
}

.btn-outline-colprinc:not(:disabled):not(.disabled):active, .btn-outline-colprinc:not(:disabled):not(.disabled).active, .show > .btn-outline-colprinc.dropdown-toggle {
  color: #212529;
  background-color: #ffa500;
  border-color: #ffa500;
}

.btn-outline-colprinc:not(:disabled):not(.disabled):active:focus, .btn-outline-colprinc:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-colprinc.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 165, 0, 0.5);
}

.list-group-item-colprinc {
  color: #845500;
  background-color: #ffe5b7;
}

.list-group-item-colprinc.list-group-item-action:hover, .list-group-item-colprinc.list-group-item-action:focus {
  color: #845500;
  background-color: #ffdc9e;
}

.list-group-item-colprinc.list-group-item-action.active {
  color: #212529;
  background-color: #845500;
  border-color: #845500;
}

.table-colprinc,
.table-colprinc > th,
.table-colprinc > td {
  background-color: #ffe5b7;
}

.table-hover .table-colprinc:hover {
  background-color: #ffdc9e;
}

.table-hover .table-colprinc:hover > td,
.table-hover .table-colprinc:hover > th {
  background-color: #ffdc9e;
}

.text-colprinc {
  color: #ffa500 !important;
}

a.text-colprinc:hover, a.text-colprinc:focus {
  color: #cc8400 !important;
}

/*------------------------------------
- COLOR colsecund
------------------------------------*/
.alert-colsecund {
  color: #163316;
  background-color: #b3ddb3;
  border-color: #a5d7a5;
}

.alert-colsecund hr {
  border-top-color: #93cf93;
}

.alert-colsecund .alert-link {
  color: #071007;
}

.badge-colsecund {
  color: #fff;
  background-color: #3c893c;
}

.badge-colsecund[href]:hover, .badge-colsecund[href]:focus {
  color: #fff;
  background-color: #2c652c;
}

.bg-colsecund {
  background-color: #3c893c !important;
}

a.bg-colsecund:hover, a.bg-colsecund:focus,
button.bg-colsecund:hover,
button.bg-colsecund:focus {
  background-color: #2c652c !important;
}

.border-colsecund {
  border-color: #3c893c !important;
}

.btn-colsecund {
  color: #fff;
  background-color: #3c893c;
  border-color: #3c893c;
}

.btn-colsecund:hover {
  color: #fff;
  background-color: #317031;
  border-color: #2c652c;
}

.btn-colsecund:focus, .btn-colsecund.focus {
  box-shadow: 0 0 0 0.2rem rgba(60, 137, 60, 0.5);
}

.btn-colsecund.disabled, .btn-colsecund:disabled {
  color: #fff;
  background-color: #3c893c;
  border-color: #3c893c;
}

.btn-colsecund:not(:disabled):not(.disabled):active, .btn-colsecund:not(:disabled):not(.disabled).active, .show > .btn-colsecund.dropdown-toggle {
  color: #fff;
  background-color: #2c652c;
  border-color: #275a27;
}

.btn-colsecund:not(:disabled):not(.disabled):active:focus, .btn-colsecund:not(:disabled):not(.disabled).active:focus, .show > .btn-colsecund.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(60, 137, 60, 0.5);
}

.btn-outline-colsecund {
  color: #3c893c;
  background-color: transparent;
  border-color: #3c893c;
}

.btn-outline-colsecund:hover {
  color: #fff;
  background-color: #3c893c;
  border-color: #3c893c;
}

.btn-outline-colsecund:focus, .btn-outline-colsecund.focus {
  box-shadow: 0 0 0 0.2rem rgba(60, 137, 60, 0.5);
}

.btn-outline-colsecund.disabled, .btn-outline-colsecund:disabled {
  color: #3c893c;
  background-color: transparent;
}

.btn-outline-colsecund:not(:disabled):not(.disabled):active, .btn-outline-colsecund:not(:disabled):not(.disabled).active, .show > .btn-outline-colsecund.dropdown-toggle {
  color: #fff;
  background-color: #3c893c;
  border-color: #3c893c;
}

.btn-outline-colsecund:not(:disabled):not(.disabled):active:focus, .btn-outline-colsecund:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-colsecund.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(60, 137, 60, 0.5);
}

.list-group-item-colsecund {
  color: #163316;
  background-color: #a5d7a5;
}

.list-group-item-colsecund.list-group-item-action:hover, .list-group-item-colsecund.list-group-item-action:focus {
  color: #163316;
  background-color: #93cf93;
}

.list-group-item-colsecund.list-group-item-action.active {
  color: #fff;
  background-color: #163316;
  border-color: #163316;
}

.table-colsecund,
.table-colsecund > th,
.table-colsecund > td {
  background-color: #a5d7a5;
}

.table-hover .table-colsecund:hover {
  background-color: #93cf93;
}

.table-hover .table-colsecund:hover > td,
.table-hover .table-colsecund:hover > th {
  background-color: #93cf93;
}

.text-colsecund {
  color: #3c893c !important;
}

a.text-colsecund:hover, a.text-colsecund:focus {
  color: #2c652c !important;
}

.form-check-input:checked {
  background-color: #1e0da1 !important;
  border-color: #1e0da1 !important;
}

.form-check-input:focus {
  border-color: #1e0da1 !important;
  outline: 0;
  box-shadow: 0px 0px 0px 0.25rem rgba(30, 13, 161, 0.55);
}

/*------------- CUSTOM ESTILOS DE BOOTSTRAP -------------*/
/*------------- CUSTOM ESTILOS DE BOOTSTRAP -------------*/
body {
  font-family: Lato, arial, sans-serif;
  font-weight: 300;
  color: #6c757d;
  line-height: 1.2;
  font-size: 1.2rem;
  background-color: #e9ecef;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

section {
  padding-top: 60px;
  padding-bottom: 60px;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Montserrat", arial, sans-serif;
  color: #1e0da1;
}

.h1-gray, .h2-gray, .h3-gray,
.h4-gray, .h5-gray, .h6-gray {
  color: #adb5bd;
}

.fs-7 {
  font-size: 0.85rem !important;
}

.fs-8 {
  font-size: 0.75rem !important;
}

strong {
  font-weight: 600;
}

a, a:hover {
  color: #343a40;
}

a {
  text-decoration: none;
}

p {
  font-family: Lato, arial, sans-serif;
  line-height: 1.7rem;
  letter-spacing: 0.5px;
  margin-bottom: 1rem;
}

p:last-child {
  margin-bottom: 0;
}

.btn-rounded {
  border-radius: 10rem;
}

.btn-square,
.form-control {
  border-radius: 0;
}

.action-button, .action-button:not(.disabled):active {
  border-radius: 40px;
  color: white;
  box-shadow: none;
  text-shadow: none;
  padding: 0.3rem 0.8rem;
  background: #8f4317;
  transition: background-color 0.25s;
  outline: none;
}

.action-button:hover {
  color: #fff;
}

.form-control {
  background-color: rgba(255, 255, 255, 0.8);
  font-weight: 300;
}

.separador {
  background-color: rgba(100, 100, 100, 0.1);
  margin: 0 auto;
  padding: 100px 0 15px;
  text-align: center;
  width: 100%;
  border-bottom: 1px solid #adb5bd;
  position: relative;
  z-index: 10000;
  box-shadow: 1px 3px 6px 0px rgba(0, 0, 0, 0.2);
}

.correo-oculto:before {
  content: "info@trendesoller.com";
  text-decoration: underline;
  font-weight: inherit;
  text-decoration: none;
  color: #6b6b6b;
}

.correo-oculto2:before {
  content: "comunicacion@trendesoller.com";
  text-decoration: underline;
  font-weight: inherit;
  text-decoration: none;
  color: #6b6b6b;
}

/*
pre {
	margin-bottom:0;
}
pre code {
	color:gray;
	font-size: 0.7em;
}
.linea-separa {
	width: 200px;
	height: 3px;
	margin: 2rem auto;
	background-color: #ffb000;
	clear: both;
	text-align: center;
}
.breadcrumb a {
	text-decoration:none;
	color:$gray-600;
}
.breadcrumb a:hover {
	text-decoration:inherit;
    color: $gray-800;
}
*/
.pagina-reserva {
  width: 100vw;
  min-height: 70vh;
  background-color: gray;
  background: url("../../assets-bs-5/img/barco2.jpg");
  display: block;
  background-size: cover;
 background-position: center center;
}
.pagina-reserva .disp-excursion {
  background: #000 !important;
  /* The Fallback */
  background: rgba(0, 0, 0, 0.5) !important;
  height: 100%;
}
.pagina-reserva .precio {
  font-size: 3rem;
  font-weight: 900;
  color: #fff;
  position: relative;
  padding: 0.4rem 0.6rem 0.8rem 0.9rem;
  transform: rotate(10deg);
}
.pagina-reserva .precio span {
  font-size: 1.3rem;
  color: white;
  text-align: center;
  font-weight: 400;
}
.pagina-reserva .precio .online, .pagina-reserva .precio .dto {
  display: block;
  width: 100%;
  line-height: 1;
  font-size: 0.8rem;
  font-weight: bold;
}
.pagina-reserva .precio .dto {
  margin-bottom: 0.5rem;
}

.reservar-billete .tipo-trayecto .form-check {
  background-color: white;
  border: 1px solid #ced4da;
  margin-bottom: 1rem;
  padding: 0 1rem;
  transition: all 0.3s ease;
}
.reservar-billete .tipo-trayecto .form-check:hover {
  background: #1e0da1 !important;
  /* The Fallback */
  background: rgba(30, 13, 161, 0.3) !important;
  color: #fff;
}
.reservar-billete .tipo-trayecto .form-check-label {
  padding: 1rem;
  margin: 0;
}
.reservar-billete .tipo-trayecto .form-check-input {
  float: none;
  margin-left: 0;
  padding: 0.7rem;
}
.reservar-billete .tipo-trayecto .wrapper-radio {
  display: inline-block;
  background-color: #e9ecef;
  border-right: 1px solid #ced4da;
}
.reservar-billete .conten-datos-usuario {
  background-color: #ced4da;
}

.reservar-billete .horas-dispon {
  border-top: 1px solid #adb5bd;
  transition: 0.5s ease-in-out;
  text-decoration: none;
  display: block;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.reservar-billete .horas-dispon:hover {
  background: #1e0da1 !important;
  /* The Fallback */
  background: rgba(30, 13, 161, 0.3) !important;
  color: #fff;
}

.reservar-billete .horas-dispon:last-child {
  border-bottom: 1px solid #adb5bd;
}

.reservar-billete .subtotal, .reservar-billete .dto {
  background-color: #ced4da;
  color: #999999;
}
.reservar-billete .subtotal .titular, .reservar-billete .dto .titular {
  border-bottom: 1px solid #adb5bd;
}

.reservar-billete .dto {
  background-color: #dee2e6;
}

.select-day-calendar #datepicker {
  border-radius: 4px;
}

.select-day-calendar.modal-compra #conten-formulario {
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
}

.select-day-calendar .datepicker tr, .select-day-calendar .datepicker td {
  border-radius: 0 !important;
  width: calc(100%/7);
}

.select-day-calendar .datepicker th {
  font-size: 16px;
}

.select-day-calendar .datepicker .day {
  background-color: #007ae6 !important;
  color: white !important;
}

.select-day-calendar .datepicker .day:hover {
  background-color: #0057a4 !important;
}

.select-day-calendar .datepicker .day.disabled {
  background-color: #e9ecef !important;
  color: white !important;
}

.select-day-calendar .datepicker .day.active {
  background-color: #0057a4 !important;
  color: white !important;
}

.select-day-calendar .datepicker .day.active:hover {
  background-color: #0057a4 !important;
}

.select-day-calendar #datepicker table {
  border-collapse: separate !important;
}

.select-day-calendar .datepicker-switch {
  font-size: 20px !important;
}

.select-day-calendar .tit-dispon {
  font-size: 24px;
}

.datepicker.horas-dispon {
  border-top: 1px solid #adb5bd;
  padding: 0.8rem 0.5rem;
  transition: 0.5s ease-in-out;
  text-decoration: none;
  box-sizing: border-box;
  margin-left: 0;
  margin-right: 0;
}

.select-day-calendar .horas-dispon:hover {
  background: rgba(143, 67, 23, 0.2);
}

.select-day-calendar .horas-dispon:last-child {
  border-bottom: 1px solid #adb5bd;
}

.SelHora {
  background: rgba(143, 67, 23, 0.2);
  font-weight: bold;
}

.datepicker {
  width: 100% !important;
}

.table-condensed {
  width: 100% !important;
}

.datepicker table tr td.active.active, .datepicker table tr td.active.active:hover {
  background-color: #1a7773 !important;
  background-image: none;
}

.datepicker table tr td.disabled {
  color: #EEE !important;
}

.datepicker td, .datepicker th {
  font-size: 1.5rem;
  line-height: 1.5;
}

.toggle_radio {
  margin: 4px auto;
  position: relative;
  text-align: center;
}
.toggle_radio input[type=radio] {
  display: none;
}
.toggle_radio .selector {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.toggle_radio .selector .item {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.toggle_radio label {
  cursor: pointer;
  z-index: 1;
  width: 100%;
  margin-bottom: 0;
  padding: 10px;
  position: relative;
}
.toggle_radio label img {
  width: 70%;
}
.toggle_radio #first_toggle:checked ~ .selector .item {
  border-radius: 5px;
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.15);
}
.toggle_radio #second_toggle:checked ~ .selector .item {
  border-radius: 5px;
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.15);
}
.toggle_radio #third_toggle:checked ~ .selector .item {
  border-radius: 5px;
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.15);
}

.excursiones .alert {
  padding: 0.5rem;
}
.excursiones .alert p {
  font-size: 0.85rem;
  line-height: 1.2rem;
  margin-bottom: 0.5rem;
}
.excursiones .alert p:last-child {
  margin-bottom: 0;
}
.excursiones .alert ul {
  margin-bottom: 0.5rem;
}
.excursiones .alert ul li {
  font-size: 0.85rem;
  line-height: 1.2rem;
}
.excursiones .conten-img {
  width: 100%;
  height: 250px;
}
@media (min-width: 576px) {
  .excursiones .conten-img {
    height: 350px;
  }
}
@media (min-width: 992px) {
  .excursiones .conten-img {
    height: 300px;
  }
}
@media (min-width: 1400px) {
  .excursiones .conten-img {
    height: 300px;
  }
}
.excursiones .conten-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.excursiones .nav-tabs {
  border: none;
}
.excursiones .nav-tabs .nav-link {
  color: #495057;
  margin-bottom: 0;
  border: 0;
}
.excursiones .nav-link.important-link, .excursiones .nav-link.observaciones-link, .excursiones .nav-link.parking-link {
  font-size: 0.9rem;
  cursor: pointer;
  padding: 8px 2px;
}
.excursiones .nav-link.important-link {
  background: #dc3545 !important;
  /* The Fallback */
  background: rgba(220, 53, 69, 0.2) !important;
}
.excursiones .nav-link.important-link:hover, .excursiones .nav-link.important-link.active {
  background: #dc3545 !important;
  /* The Fallback */
  background: rgba(220, 53, 69, 0.6) !important;
  color: white;
}
.excursiones .nav-link.observaciones-link {
  background: #fd7e14 !important;
  /* The Fallback */
  background: rgba(253, 126, 20, 0.2) !important;
}
.excursiones .nav-link.observaciones-link:hover, .excursiones .nav-link.observaciones-link.active {
  background: #fd7e14 !important;
  /* The Fallback */
  background: rgba(253, 126, 20, 0.6) !important;
  color: white;
}
.excursiones .nav-link.parking-link {
  background: #0d6efd !important;
  /* The Fallback */
  background: rgba(13, 110, 253, 0.2) !important;
}
.excursiones .nav-link.parking-link:hover, .excursiones .nav-link.parking-link.active {
  background: #0d6efd !important;
  /* The Fallback */
  background: rgba(13, 110, 253, 0.6) !important;
  color: white;
}
.excursiones .parking-info {
  height: 400px;
}
.excursiones .precio {
  font-size: 3rem;
  font-weight: 900;
  color: #fff;
  position: absolute;
  top: 0;
  right: 15px;
  padding: 0.4rem 0.6rem 0.8rem 0.9rem;
  transform: rotate(10deg);
}
.excursiones .precio span {
  font-size: 1.3rem;
  color: white;
  text-align: center;
  font-weight: 400;
}
.excursiones .precio .online, .excursiones .precio .dto {
  display: block;
  width: 100%;
  line-height: 1;
  font-size: 0.8rem;
  font-weight: bold;
}
.excursiones .precio .dto {
  margin-bottom: 0.5rem;
}